<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'he', version '4.0'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['averagetimespent'] = '<strong>הזמן הממוצע שהושקע בקורס:</strong> {$a}';
$string['dedicationall'] = 'חברי הקורס. יש לבחור משתמש כלשהו לצפיה בפירוט זמני הנוכחות שלו בקורס
<br> מ: {$a->strmintime} <br> עד:  {$a->strmaxtime}.';
$string['dedicationrow'] = 'הזמן שהוקדש לקורס';
$string['excludesessionslessthan'] = 'לא כולל הפעלות קצרות מ- {$a}';
$string['group'] = 'קבוצה';
$string['groupentity'] = 'קבוצה';
$string['lastupdated'] = 'עדכון אחרון: {$a}';
$string['pluginname'] = 'דוח נוכחות תלמידים באתר הקורס';
$string['sessionduration'] = 'משך ההפעלה';
$string['sessionstart'] = 'תחילת נוכחות';
$string['showestimatedtime'] = 'הצגת זמן משוער למשתמשים';
$string['showestimatedtime_help'] = 'הגדרה זו מאפשרת למשתמשים לראות את משך הזמן המשוער שלהם במשבצת.';
$string['timespent_estimation'] = 'משך הזמן המשוער שלך בקורס הוא:';
$string['timespentincourse'] = 'זמן שהוקדש לקורס';
$string['timespentreport'] = 'הצגת דוח מלא';
$string['totaltimespent'] = '<strong>הזמן הכולל שהושקע בקורס:</strong> {$a}';
$string['userdedication'] = 'דוח נוכחות מסכם של {$a->firstname} {$a->lastname} <br> מ: {$a->strmintime} <br> עד:  {$a->strmaxtime}.';
$string['viewsessiondurationreport'] = 'הצגת דוח משך הפעלה';
