<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_multiblock', language 'he', version '4.0'.
 *
 * @package     block_multiblock
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewblock'] = 'הוספת תת־משבצת';
$string['blocktitle'] = 'כותרת המשבצת';
$string['editblock'] = 'עריכת משבצת';
$string['layout:main'] = 'מומלץ לשימוש באזור תצוגה רחב';
$string['layout:sidebar'] = 'מומלץ לשימוש בסרגל תצוגה צדדי צר';
$string['manageblocklocation'] = 'מיקום המשבצת';
$string['managemultiblock'] = 'ניהול משבצות {$a}';
$string['managemultiblocktitle'] = 'ניהול רב־משבצות {$a}';
$string['moveexistingblock'] = 'העברה של משבצת קיימת';
$string['movetoparentpage'] = 'העברה לעמוד ראשי';
$string['multiblock:addinstance'] = 'הוספת משבצת רב־משבצות';
$string['multiblock:myaddinstance'] = 'הוספת משבצת רב־משבצות לעמוד עדכונים שלי';
$string['multiblock_title'] = 'כותרת משבצת רב־משבצות';
$string['notitle'] = 'ללא כותרת';
$string['pluginname'] = 'משבצת רב־משבצות';
$string['presentation:accordion'] = 'אקורדיאון';
$string['presentation:carousel'] = 'קרוסלה';
$string['presentation:dropdown'] = 'רשימה';
$string['presentation:tabbed-list'] = 'טאבים';
$string['saveandreturntomanage'] = 'שמירה וחזרה לניהול';
$string['selectblock'] = 'בחירת משבצת...';
$string['splitanddelete'] = 'פיצול ומחיקה של משבצת {$a}';
$string['table:actions'] = 'פעולות';
$string['table:blocktitle'] = 'כותרת משבצת';
$string['table:blocktype'] = 'סוג משבצת';
$string['table:lastupdated'] = 'תאריך עדכון';
